<?php

    if(isset($_POST['codigo']) && isset($_POST['tipoDocumento'])){
		include("../../classes/database.class.php");
		include("../../classes/documentoModel.class.php");

		$codigo = $_POST['codigo'];
		$tipoDocumento = $_POST['tipoDocumento'];
			
		$modelo = new DocumentoModel();
		$rows = $modelo->readRealCodeDocumento($codigo, $tipoDocumento);

		echo json_encode($rows);
}